include ./template/header.pug 
include ./template/nav.pug 

section.my-5
  .container
    .row.mb-4
      .col-12.text-center
        h1.display-4 Gallery
    .row 
      each val, index in photos
        .col-md-3.col-6.mb-2
          img.img-fluid.w-100(src=`${val}`, alt=`Photos ${index}`)

 


include ./template/footer.pug